.w-layout-vflex {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.w-layout-hflex {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}

.navbar-logo-left-container {
  z-index: 5;
  background-color: #0000;
  width: 1030px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 15px 20px;
}

.navbar-logo-left-container.shadow-three {
  background-color: #0000;
  justify-content: space-around;
  align-items: center;
  width: auto;
  max-width: 100%;
  height: auto;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  padding: 20px 10px 20px 0;
  display: flex;
  position: relative;
  overflow: visible;
}

.container {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.navbar-wrapper {
  justify-content: space-between;
  align-items: center;
  width: auto;
  display: flex;
}

.nav-menu-two {
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  margin-bottom: 0;
  display: flex;
}

.nav-link {
  color: #1a1b1f;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 5px;
  padding: 5px 10px;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
}

.nav-link:hover {
  color: #1a1b1fbf;
}

.nav-link:focus-visible, .nav-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-dropdown {
  margin-left: 5px;
  margin-right: 5px;
}

.nav-dropdown-toggle {
  letter-spacing: .25px;
  padding: 5px 30px 5px 10px;
  font-size: 14px;
  line-height: 20px;
}

.nav-dropdown-toggle:hover {
  color: #1a1b1fbf;
}

.nav-dropdown-toggle:focus-visible, .nav-dropdown-toggle[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-icon {
  margin-right: 10px;
}

.nav-dropdown-list {
  background-color: #fff;
  border-radius: 12px;
}

.nav-dropdown-list.w--open {
  padding-top: 10px;
  padding-bottom: 10px;
}

.nav-dropdown-link {
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 14px;
}

.nav-dropdown-link:focus-visible, .nav-dropdown-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-divider {
  background-color: #e4ebf3;
  width: 1px;
  height: 22px;
  margin-left: 15px;
  margin-right: 15px;
}

.nav-link-accent {
  color: #1a1b1f;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 20px;
  padding: 5px 10px;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
  text-decoration: none;
}

.nav-link-accent:hover {
  color: #1a1b1fbf;
}

.button-primary {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary:active {
  background-color: #43464d;
}

.image {
  aspect-ratio: 2;
}

.div-block {
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.hero {
  aspect-ratio: 2;
  /*background-image: url('../images/Cevher.jpg');*/
  background-position: 50%;
  background-repeat: repeat;
  background-size: cover;
  background-attachment: scroll;
  flex-flow: column;
  width: 100%;
  height: 100vh;
  font-size: 24px;
  display: flex;
  background: #114b9b;
  overflow: hidden;
}

.header {
  z-index: 9999;
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  background-color: #0000003b;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding: 16px 40px;
  display: flex;
  position: absolute;
  height: auto;
  inset: 0% 0% auto;
}

.image-2 {
  flex: 0 auto;
  width: 165px;
  height: 30px;
  display: block;
}

.dropdown-toggle {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  color: #d4a5a5;
  width: auto;
  padding: 0;
  display: block;
}

.dropdown-toggle.w--open {
  color: #fff;
}

.icon {
  aspect-ratio: auto;
  color: #fff;
  justify-content: center;
  align-items: center;
  height: 20px;
  display: block;
}

.div-block-4 {
  flex: 1;
  display: flex;
}

.text-block {
  color: #fff;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 400;
  -webkit-text-decoration: none;
  text-decoration: none;
}

.link-block {
  text-decoration-color: #00e0;
}

.link-block:hover {
  text-decoration-color: #fff;
}

.hero-section {
  z-index: 10;
  height: auto;
  margin-top: auto;
  padding: 0 410px 20px 40px;
  position: absolute;
  inset: auto 0% 0%;
}

.heading {
  color: #fff;
  text-transform: uppercase;
  font-family: Montserrat, sans-serif;
  font-size: 40px;
  font-weight: 500;
  line-height: 57px;
}

.text-block-2 {
  color: #fff;
  font-family: Montserrat, sans-serif;
  font-size: 22px;
  font-weight: 500;
}

.dropdown {
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  display: flex;
}

.dropdown-link {
  font-family: Merriweather, serif;
  font-size: 16px;
}

.dropdown-link-2, .dropdown-link-3 {
  font-size: 15px;
}

.div-block-5 {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  display: flex;
}

.button {
  background-color: #00000052;
  border: 1px solid #fff;
  border-radius: 9px;
  width: 66px;
  height: 38px;
}

.div-block-6 {
  background-color: #00000080;
  border: 1px solid #fff;
  border-radius: 7px;
  justify-content: center;
  align-items: center;
  width: 60px;
  height: 38px;
  display: flex;
}

.buttons-group {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  justify-content: flex-start;
  align-items: flex-end;
  display: flex;
}

.div-block-7 {
  background-color: #ffffff80;
  border-radius: 20px;
  width: 100%;
  height: 6px;
}

.body {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  border-radius: 28px;
  flex-flow: column;
  display: flex;
}

.div-block-8 {
  grid-column-gap: 7px;
  grid-row-gap: 7px;
  justify-content: flex-start;
  align-items: flex-end;
  width: 100%;
  display: flex;
}

.div-block-8.swiper-pagination-2 {
  justify-content: space-between;
  align-items: flex-end;
}

.div-block-7-copy {
  background-color: #fff;
  border-radius: 20px;
  width: 100%;
  height: 6px;
}

.projelerr {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  padding: 20px 400px 23px 40px;
  display: flex;
}

.heading-2 {
  color: #303d5a;
  text-transform: capitalize;
  width: 100%;
  font-family: Montserrat, sans-serif;
  font-size: 34px;
  font-weight: 600;
}

.projeler {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.proje-card {
  background-image: url('../images/Excellence.jpg');
  background-position: 50%;
  background-size: cover;
  flex-flow: column;
  height: 480px;
  padding-top: 0;
  display: flex;
  position: relative;
  overflow: clip;
}

.proje-card:hover {
  pointer-events: auto;
  background-color: #0000;
}

.div-block-12 {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  color: #fff;
  background-color: #00000014;
  justify-content: flex-start;
  align-items: stretch;
  width: 100%;
  margin-top: auto;
  margin-right: auto;
  padding: 10px;
  display: flex;
}

.image-3 {
  height: 18px;
}

.text-block-3 {
  font-family: Montserrat, sans-serif;
  font-size: 17px;
  font-weight: 400;
}

.div-block-13 {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  background-color: #0000;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  height: 100%;
  padding-top: 0;
  display: flex;
  position: relative;
}

.div-block-13:hover {
  background-color: #000000a6;
}

.hover-image {
  opacity: 1;
  background-color: #0000;
  width: 74px;
  height: 74px;
  margin: auto auto 0;
  padding: 0;
  position: absolute;
  overflow: hidden;
}

.div-block-14 {
  grid-column-gap: 9px;
  grid-row-gap: 9px;
  flex-flow: column;
  padding-top: 20px;
  display: flex;
}

.image-5 {
  width: 44px;
  height: 44px;
  display: block;
}

.heading-3 {
  color: #034b9b;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  font-weight: 600;
  line-height: 22px;
}

.paragraph {
  font-family: Montserrat, sans-serif;
  font-weight: 400;
}

.div-block-15 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: column;
  padding-top: 0;
  display: flex;
}

.div-block-10-copy {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.sat-ofislerii {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  padding: 20px 410px 23px 40px;
  display: flex;
}

.dropdown-2 {
  background-color: #f5f6f8;
  border: 1px solid #d9e3ea;
  border-radius: 8px;
  margin-left: 0;
  margin-right: auto;
  padding: 8px 12px;
}

.dropdown-toggle-2 {
  grid-column-gap: 22px;
  grid-row-gap: 22px;
  border-radius: 8px;
  flex-flow: row;
  justify-content: space-between;
  padding: 0;
  display: flex;
}

.text-block-4 {
  width: 100%;
  font-family: Montserrat, sans-serif;
  font-size: 15px;
  font-weight: 500;
}

.dropdown-link-4, .dropdown-link-5, .dropdown-link-6 {
  font-family: Montserrat, sans-serif;
}

.div-block-16 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  justify-content: flex-start;
  align-self: flex-start;
  align-items: center;
  width: 100%;
  padding-left: 0;
  display: flex;
}

.image-6 {
  color: #000;
  background-color: #000;
}

.div-block-17 {
  border: 1px solid #044b9b;
  border-radius: 4px;
  justify-content: center;
  align-items: center;
  width: 54px;
  height: 38px;
  display: flex;
}

.div-block-18 {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  flex: 0 auto;
  margin-left: auto;
  display: none;
}

.sat-ofisi-kart {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  pointer-events: auto;
  border: 1px solid #d9e3ea;
  border-radius: 9px;
  flex-flow: column;
  width: 263px;
  min-width: 263px;
  padding-bottom: 14px;
  display: flex;
  overflow: auto;
}

.text-block-5 {
  color: #1b2832;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 500;
}

.div-block-20 {
  grid-column-gap: 6px;
  grid-row-gap: 6px;
  flex-flow: column;
  padding: 10px;
  display: flex;
}

.text-block-5-copy {
  color: #1b2832;
  font-family: Montserrat, sans-serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 16px;
}

.div-block-21 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  display: flex;
}

.image-7 {
  aspect-ratio: 16 / 9;
}

.div-block-22 {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  width: 100%;
  padding-top: 6px;
  padding-left: 10px;
  padding-right: 10px;
  display: flex;
}

.button-2 {
  color: #034b9b;
  background-color: #fff;
  border: 1px solid #034b9b;
  border-radius: 6px;
  justify-content: center;
  align-items: center;
  width: 100%;
  font-family: Montserrat, sans-serif;
  font-size: 10px;
  font-weight: 500;
  display: flex;
}

.button-2:hover {
  color: #fff;
  background-color: #034b9b;
}

.div-block-23 {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  cursor: ew-resize;
  display: none;
  position: static;
  overflow: clip;
}

.footer {
  background-color: #044b9b;
  margin-right: 0;
  padding: 30px 40px 20px;
}

.div-block-25 {
  border-bottom: 1px solid #ffffff21;
  justify-content: space-between;
  padding-top: 16px;
  padding-bottom: 16px;
  display: flex;
}

.text-block-6 {
  color: #fff;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
}

.div-block-26 {
  border: 1px solid #fff;
  padding: 10px 20px;
}

.text-block-7 {
  color: #fff;
  font-family: Montserrat, sans-serif;
}

.div-block-27 {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  padding-top: 10px;
  display: flex;
}

.image-4-copy {
  opacity: 0;
  margin-top: auto;
  margin-bottom: auto;
}

.image-4-copy:hover {
  opacity: 100;
}

.text-block-8 {
  color: #fff9;
  font-size: 12px;
}

.text-block-8:hover {
  color: #fff;
}

.div-block-28 {
  grid-column-gap: 17px;
  grid-row-gap: 17px;
  justify-content: flex-start;
  align-items: center;
  padding-top: 40px;
  display: flex;
}

.link-block-2 {
  text-decoration-color: #fff0;
}

.link-block-3, .link-block-4, .link-block-5 {
  text-decoration-color: #00e0;
}

.proje-card1 {
  position: relative;
/*  background-image: url('../images/Excellence.jpg');*/
  height: auto;
  padding-top: 0;
  display: flex;
}

.proje-card1 a.a {
    position: absolute;
    bottom: 0;
    height: 100%;
    width: 100%;
}
.proje-card1 .pc1-img { width: 100%; object-fit: cover; }

.proje-card1:hover {
  pointer-events: auto;
  background-color: #0000;
}

.proje-card-cospy {
  background-image: url('../images/Topkapı.jpg');
  background-position: 50%;
  background-size: cover;
  flex-flow: column;
  height: 480px;
  padding-top: 0;
  display: flex;
}

.proje-card-cospy:hover {
  pointer-events: auto;
  background-color: #0000;
}

.image-8 {
  width: 28px;
}

.dropdown-toggle-3 {
  border: 1px solid #fff0;
  border-radius: 45px;
  justify-content: space-between;
  align-items: center;
  margin-left: auto;
  padding: 8px 10px;
  display: flex;
}

.image-9 {
  width: 28px;
  height: 29px;
}

.dropdown-link-7 {
  padding-left: 10px;
  padding-right: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  line-height: 12px;
}

.dropdown-3 {
  margin-left: auto;
  margin-right: 0;
}

.formu {
  width: 360px;
  height: 1000px;
  padding-top: 63px;
  padding-bottom: 140px;
  display: block;
  position: absolute;
  inset: 19% 1% 0% auto;
}

.div-block-30 {
  -webkit-text-fill-color: inherit;
  background-color: #114b9b;
  background-clip: padding-box;
  border: 5px solid #ffffff21;
  border-radius: 12px;
  width: 100%;
  height: 100%;
  padding: 28px 24px 40px;
  font-family: Montserrat, sans-serif;
  font-weight: 600;
  line-height: 25px;
  display: none;
}

.heading-4 {
  color: #fff;
  padding-left: 0;
  padding-right: 0;
  font-family: Montserrat, sans-serif;
  font-size: 34px;
  font-weight: 400;
}

.paragraph-2 {
  color: #eee;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 300;
}

.text-field {
  color: #d7dfe7;
  -webkit-text-stroke-color: #fff;
  background-color: #fff0;
  border: 1px solid #fff;
  border-radius: 7px;
  height: 44px;
  font-style: normal;
  font-weight: 200;
}

.text-field::placeholder {
  color: #ced5dd;
}

.select-field {
  color: #fff;
  background-color: #f3f3f300;
  border: 1px solid #fff;
  border-radius: 7px;
  padding-right: 20px;
  font-weight: 400;
  display: block;
}

.div-block-31 {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  padding-top: 13px;
  display: flex;
}

.checkbox-label {
  color: #e4e4e4;
  font-style: normal;
  font-weight: 400;
}

.form {
  grid-column-gap: 2px;
  grid-row-gap: 2px;
  flex-flow: column;
  display: flex;
}

.div-block-32 {
  background-color: #fff;
  border-radius: 8px;
  justify-content: center;
  align-items: center;
  height: 44px;
  padding-top: 10px;
  padding-bottom: 0;
  line-height: 20px;
  display: flex;
  overflow: visible;
}

.heading-5 {
  text-align: center;
  height: 44px;
  font-weight: 500;
  line-height: 25px;
}

.paragraph-3 {
  color: #104b9b;
  font-size: 16px;
  font-weight: 600;
  line-height: 20px;
}

.formu-copy {
  z-index: 10;
  width: 360px;
  height: auto;
  padding-top: 0;
  display: block;
  position: sticky;
  inset: 0 0% 0% 0;
}

.div-block-30-copy {
  -webkit-text-fill-color: inherit;
  background-color: #114b9b;
  background-clip: padding-box;
  border: 5px solid #ffffff21;
  border-radius: 12px;
  width: 100%;
  height: 100%;
  padding: 0px 24px 0px;
  font-family: Montserrat, sans-serif;
  font-weight: 600;
  line-height: 25px;
  display: block;
}

.div-block-33 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 400px;
  grid-auto-columns: 1fr;
  display: grid;
}

.div-block-33.main-content-container {
  padding-right: 400px;
}

.div-block-34 {
  width: 100%;
}

.div-block-35 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto auto auto auto auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.div-block-36 {
  height: 100%;
  padding-left: 10px;
  position: relative;
}

.div-block-37 {
  width: 360px;
  position: absolute;
  inset: 80px 32px 0% auto;
}

.swiper-btn-container {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: flex-end;
  align-items: flex-end;
  min-width: 240px;
  position: relative;
}

.swiper-button-prev, .swiper-button-next {
  background-color: #fff;
  border: 1px solid #044b9b;
  border-radius: 9px;
  justify-content: center;
  align-items: center;
  width: 44px;
  height: 44px;
  display: flex;
}

.div-block-3 {
  max-width: 70%;
  display: none;
}

.swiper-container-hero {
  aspect-ratio: 2;
  width: 100vw;
  max-width: 100%;

  height: 100vh;  
  overflow: hidden;
}

.swiper-wrapper {
  height: 100%;
}

.swiper-slide {
  -webkit-text-fill-color: inherit;
/*  background-image: url('../images/Cevher.jpg');*/
  background-position: 50%;
  background-size: cover;
  background-clip: border-box;
  border: 1px solid #ced1d5;
  border-radius: 9px;
  justify-content: flex-start;
  align-items: flex-end;
  width: 100%;
  height: 100%;
  padding-bottom: 20px;
  padding-left: 20px;
  display: flex;
  overflow: hidden;
  padding: 0px;
}

.swiper-slide.hero-swiper-slide {
  border: 0 #fff;
  border-radius: 0;
}

.swiper-slide.sales-swiper-slide {
  aspect-ratio: auto;
  background-image: none;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-bottom: 14px;
  padding-left: 0;
  overflow: hidden;
}

.swiper-img {
  aspect-ratio: 3 / 2;
  object-fit: cover;
  width: 100%;
  height: auto;
}

.div-block-38 {
  max-width: 100%;
}

.neden-suryap {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  padding: 20px 400px 23px 40px;
  display: flex;
}

.div-block-39 {
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding-top: 50%;
  position: absolute;
  top: 0%;
  left: 0%;
  overflow: visible;
}

.checkbox-field {
  margin-top: 0;
}

.checkbox-label-2 {
  color: #e4e4e4;
  font-weight: 400;
}

.link {
  cursor: pointer;
}

.text-span {
  color: #fff;
  font-weight: 500;
  text-decoration: underline;
}

.image-10 {
  aspect-ratio: 2;
  display: block;
  position: static;
}

.slider {
  aspect-ratio: 2;
  height: 100%;
}

.slide {
  aspect-ratio: 2;
  background-image: url('../images/Cevher.jpg');
  background-position: 0 0;
  background-size: auto;
  height: 100%;
}

.mask {
  height: 100%;
}

.div-block-40 {
  opacity: 0;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: absolute;
}

.div-block-40:hover {
  opacity: 1;
}

.image-11 {
  padding-top: 20px;
}

.flex-block {
  justify-content: flex-end;
  align-items: flex-start;
  margin-top: auto;
}

.div-block-41 {
  z-index: 0;
  position: relative;
}

.hero-slider {
  aspect-ratio: 2;
  position: relative;
  height: 100vh;
  overflow: hidden;
}

.hero-buttons-container {
  z-index: 10;
  width: 100%;
  padding-bottom: 14px;
  padding-left: 20px;
  padding-right: 400px;
  position: absolute;
  inset: auto 0% 0%;
}

.swiper-container.sales-swiper {
  overflow: hidden;
}

@media screen and (max-width: 991px) {

  .container {
    max-width: 728px;
  }

  .nav-menu-wrapper {
    background-color: #0000;
  }

  .nav-menu-two {
    background-color: #fff;
    border-radius: 50px;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    margin-top: 10px;
    padding: 20px;
    display: flex;
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-link {
    padding-left: 5px;
    padding-right: 5px;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: absolute;
  }

  .menu-button {
    padding: 12px;
  }

  .menu-button.w--open {
    color: #fff;
    background-color: #a6b1bf;
  }

  .hero {
    aspect-ratio: 3 / 2;
  }

  .hero-section {
    padding-left: 20px;
    padding-right: 20px;
  }

  .heading {
    font-size: 33px;
    line-height: 47px;
  }

  .buttons-group {
    display: none;
  }

  .projelerr {
    padding-left: 20px;
    padding-right: 20px;
  }

  .projeler, .div-block-10-copy {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .sat-ofislerii {
    padding-left: 20px;
    padding-right: 20px;
  }

  .text-block-4 {
    line-height: 24px;
  }

  .div-block-18 {
    display: none;
  }

  .div-block-30 {
    display: block;
  }

  .div-block-32 {
    display: flex;
  }

  .formu-copy {
    width: 100%;
    height: 3%;
    padding-top: 0;
    padding-bottom: 0;
    position: static;
  }

  .div-block-30-copy {
    border-width: 0;
    border-radius: 0;
    display: block;
  }

  .div-block-36 {
    padding-left: 0;
  }

  .div-block-37 {
    width: 100%;
    position: static;
  }

  .swiper-btn-container {
    min-width: 120px;
  }

  .swiper-container-hero {
    aspect-ratio: 3 / 2;
    height: auto;
  }

  .swiper-img {
    height: auto;
    max-height: none;
  }

  .neden-suryap {
    padding-left: 20px;
    padding-right: 20px;
  }

  .checkbox-field {
    color: #fff;
    height: auto;
    margin-bottom: 0;
  }

  .link, .text-span {
    color: #fff;
    text-decoration: none;
  }

  .hero-slider {
    aspect-ratio: 3 / 2;
  }

  .hero-buttons-container {
    padding-right: 20px;
  }
}

@media screen and (max-width: 767px) {
  .navbar-logo-left-container {
    max-width: 100%;
  }

  .navbar-brand {
    padding-left: 0;
  }

  .nav-menu-two {
    border-radius: 20px;
    flex-direction: column;
    padding-bottom: 30px;
  }

  .nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .nav-dropdown {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .nav-dropdown-toggle {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-dropdown-list.shadow-three {
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: relative;
  }

  .nav-dropdown-list.shadow-three.mobile-shadow-hide {
    box-shadow: none;
  }

  .nav-divider {
    width: 200px;
    max-width: 100%;
    height: 1px;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .nav-link-accent {
    margin-right: 5px;
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .mobile-margin-top-10 {
    margin-top: 10px;
  }

  .hero {
    aspect-ratio: unset;
    height: auto;
    background: #114b9b;
  }

  .hero-section {
    padding-left: 20px;
    padding-right: 20px;
  }

  .heading {
    font-size: 30px;
    line-height: 32px;
  }

  .text-block-2 {
    font-size: 17px;
  }

  .buttons-group {
    display: none;
    overflow: visible;
  }

  .projelerr {
    padding-left: 20px;
    padding-right: 20px;
  }

  .projeler {
    grid-template-columns: 1fr 1fr;
  }

  .div-block-10-copy {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .sat-ofislerii {
    padding-left: 20px;
    padding-right: 20px;
  }

  .div-block-32 {
    display: flex;
  }

  .formu-copy {
    width: 100%;
    height: 17%;
    padding-top: 0;
    padding-bottom: 0;
    position: static;
  }

  .div-block-30-copy {
    border-width: 0;
    border-radius: 0;
    padding: 20px 16px 16px;
    display: block;
    position: static;
  }

  .div-block-36 {
    padding-left: 0;
  }

  .swiper-btn-container {
    display: none;
  }

  .div-block-3 {
    max-width: 100%;
  }

  .swiper-container-hero {
    aspect-ratio: 2 / 3;

    aspect-ratio: unset;
  }

  .neden-suryap {
    padding-left: 20px;
    padding-right: 20px;
  }

  .hero-slider {
    aspect-ratio: 2 / 3;
height: auto;
    aspect-ratio: unset;
  }
}

@media screen and (max-width: 479px) {
  .container {
    max-width: none;
  }

  .nav-menu-two {
    flex-direction: column;
  }

  .header {
    padding-left: 20px;
    padding-right: 20px;
  }

  .image-2 {
    width: 129px;
    height: 24px;
  }

  .text-block {
    overflow: visible;
  }

  .link-block {
    display: none;
  }

  .hero-section {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    aspect-ratio: 2 / 3;
    flex-flow: column;
    justify-content: flex-end;
    align-items: flex-start;
    width: 100%;
    margin-top: auto;
    padding: 0 16px 12px;
    display: flex;
    position: static;
  }

  .heading {
    margin-top: 10px;
    font-size: 20px;
    line-height: 33px;
  }

  .text-block-2 {
    font-size: 16px;
  }

  .div-block-5 {
    width: 100%;
  }

  .buttons-group {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: none;
  }

  .body {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
  }

  .projelerr {
    width: 100%;
    padding-left: 16px;
    padding-right: 16px;
  }

  .heading-2 {
    text-transform: capitalize;
    font-size: 24px;
    line-height: 34px;
  }

  .projeler {
    grid-template-columns: 1fr 1fr;
  }

  .proje-card {
    height: 247px;
  }

  .div-block-12 {
    justify-content: flex-start;
    align-items: center;
  }

  .text-block-3 {
    font-size: 13px;
  }

  .div-block-13 {
    height: 100%;
    padding-top: 0;
  }

  .image-5 {
    width: 32px;
  }

  .heading-3 {
    font-size: 16px;
    line-height: 21px;
  }

  .paragraph {
    font-size: 13px;
    line-height: 18px;
  }

  .div-block-10-copy {
    grid-template-columns: 1fr 1fr;
  }

  .sat-ofislerii {
    padding-left: 16px;
    padding-right: 16px;
  }

  .dropdown-2 {
    width: 100%;
  }

  .footer {
    padding-left: 16px;
    padding-right: 16px;
  }

  .div-block-25 {
    grid-column-gap: 18px;
    grid-row-gap: 18px;
    flex-flow: column;
  }

  .text-block-6 {
    object-fit: none;
    width: auto;
    overflow: clip;
  }

  .div-block-26 {
    align-self: flex-start;
    width: auto;
    overflow: clip;
  }

  .image-4-copy {
    opacity: 100;
    margin-left: auto;
  }

  .div-block-28 {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    padding-top: 20px;
  }

  .proje-card1 {
    padding-top: 0;
  }

  .proje-card-cospy {
    height: 247px;
  }

  .dropdown-toggle-3 {
    margin-left: 0;
    padding-left: 0;
  }

  .dropdown-3 {
    margin-left: 0;
  }

  .div-block-30 {
    border-width: 0;
    border-radius: 0;
    padding: 20px 16px 16px;
    display: block;
  }

  .div-block-32 {
    height: 40px;
  }

  .paragraph-3 {
    font-size: 15px;
    font-weight: 500;
  }

  .formu-copy {
    width: 100%;
    height: auto;
    padding-top: 0;
    padding-bottom: 0;
    position: static;
  }

  .div-block-30-copy {
    border-width: 0;
    border-radius: 0;
    padding: 20px 16px 16px;
    display: block;
  }

  .div-block-36 {
    padding-left: 0;
  }

  .swiper-slide {
    border: 1px solid #fcfcfc;
    border-radius: 9px;
    padding-bottom: 14px;
  }

  .neden-suryap {
    width: 100%;
    padding-left: 16px;
    padding-right: 16px;
  }

  .image-11 {
    padding-top: 12px;
  }
}
